/** Shopify CDN: Minification failed

Line 55:0 All "@import" rules must come first

**/
/*HALLMARKD - CUSTOM CSS TRAPSTAR*/
product-recommendations {
    border-top: solid 1px #ececec;
    margin-top: 35px;
}
.variant-option--equal-width-buttons {
    --variant-min-width: auto !important;
    display: inline-flex !important;
}
.slideshow-controls__dots button:after {
    border-radius: 0 !important;
    height: 2px !important;
    width: 70%;
}
.product-recommendations {
    display: block;
    z-index: 0;
    position: relative;
}
.template-page-size-guide {
  background: red !important;
}
div#shopify-section-template--25675123622268__section_AUNWcz .group-block-content.layout-panel-flex.layout-panel-flex--column.mobile-column {
  --horizontal-alignment: center !important;
}
div#shopify-section-template--25675123622268__section_AUNWcz rte-formatter{
    max-width: 600px;
}
.contact-form.spacing-style.size-style {
  max-width: 680px;
  width: 100%;
}
/*halloween css*/
.popup.viewer.show {
    max-width: 100%;
    height: 100vh;
    background: transparent !important;
    /* background: url('https://i.pinimg.com/originals/f2/83/e8/f283e89668b60234f6b48a1d32162060.gif'); */
    background-size: cover;
}
.lgGa-Do .scratch-section-container {
    padding-top: 100px;
}
.lgGa-Do .popup.show {
    width: 100%;
}
.lgGa-Do .scratch-card canvas {
    border: white solid 2px;
}
@import url('https://fonts.googleapis.com/css2?family=Creepster&family=DotGothic16&family=Nosifer&display=swap');
.lgGa-Do .scratch-section-container .details-wrapper .details p {
    font-family: "Nosifer", sans-serif !important;
  font-weight: 400;
  font-style: normal;
}
.lgGa-Do .scratch-section-container .details-wrapper {
    transition: 0.3s;
    opacity: 0;
    min-width: 250px;
    max-width: 296px;
    text-align: center;
}
/*halloween css*/
@media only screen and (max-width: 750px) {
    .footer-content.spacing-style {
    --footer-gap: 70px !important;
    padding-bottom: 50px;
}
}


/*cart countdown*/
#cart-timer {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: #111;
  color: #fff;
  padding: 10px 14px;
  border-radius: 6px;
  font-size: 14px;
  line-height: 1.2;
  font-family: inherit;
  z-index: 999999;
  display: none;
}

#cart-timer span {
  font-variant-numeric: tabular-nums;
}

.wm-8n4fyp0f {
    display: none !important;
}
h3.ai-size-guide-title {
    display: none !important;
}